## libpadre-plugin-snippet-perl 0.01

=== debian/changelog ===
libpadre-plugin-snippet-perl (0.01-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add build dependency on libtest-yaml-valid-perl to allow
    AUTOMATED_TESTING. (Closes: #724244)
  * debian/copyright: add year and info about third-party files.
  * Don't install README anymore.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Sep 2013 00:05:47 +0200

libpadre-plugin-snippet-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #665811)

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Mar 2012 10:33:51 +0200
