=== debian/control ===
Source: libpadre-plugin-snippet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
                     libmoose-perl (>= 2.0402),
                     libtest-yaml-valid-perl,
                     libyaml-perl (>= 0.80),
                     padre (>= 0.94),
                     perl,
                     xauth,
                     xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-snippet-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadre-plugin-snippet-perl.git
Homepage: https://metacpan.org/release/Padre-Plugin-Snippet/

Package: libpadre-plugin-snippet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl (>= 2.0402),
         libyaml-perl (>= 0.80),
         padre (>= 0.94)
Enhances: padre
Description: Padre plugin to provide TextMate-like snippets
 Once you enable this Plugin under Padre (the Perl IDE), you'll get
 TextMate-style TAB triggered snippets for Perl, Moose, Mouse and
 MooseX::Declare.
