=== debian/watch ===
version=3
https://metacpan.org/release/Padre-Plugin-Snippet/   .*/Padre-Plugin-Snippet-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
